raspi-config (20250612) bookworm; urgency=medium

  [ Simon Long ]
  * Change wording of beta option
  * Add compatibility with new greeter session names

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Jun 2025 09:47:42 +0100

raspi-config (20250605) bookworm; urgency=medium

  [ Simon Long ]
  * Add beta switching
  * Make compatible with new session files and X panel

 -- Simon Long <simon@raspberrypi.com>  Tue, 13 May 2025 11:48:36 +0100

raspi-config (20250312) bookworm; urgency=medium

  [ Simon Long ]
  * Add function to identify Pi 500

 -- Simon Long <simon@raspberrypi.com>  Wed, 12 Mar 2025 11:32:11 +0000

raspi-config (20250306) bookworm; urgency=medium

  [ Simon Long ]
  * Allow console and desktop autologin to be set independently

 -- Simon Long <simon@raspberrypi.com>  Thu, 06 Mar 2025 16:16:11 +0000

raspi-config (20250210) bookworm; urgency=medium

  [ Simon Long ]
  * Support new labwc greeter config file location

 -- Simon Long <simon@raspberrypi.com>  Mon, 10 Feb 2025 10:05:53 +0000

raspi-config (20250203) bookworm; urgency=medium

  [ Simon Long ]
  * Menu tidiness and consistency

 -- Simon Long <simon@raspberrypi.com>  Mon, 03 Feb 2025 15:20:30 +0000

raspi-config (20250129) bookworm; urgency=medium

  [ Simon Long ]
  * Add squeek output get function

  [ Thomas Böhler ]
  * fix: permission of created .config dir in labwc

  [ David Turner ]
  * Add libliftoff enable/disable option

  [ timg236 ]
  * bootloader: Add configuration for POWER_OFF_ON_HALT (#270)

  [ Serge Schneider ]
  * Remove no-response bot config

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 29 Jan 2025 17:27:43 +0000

raspi-config (20241210) bookworm; urgency=medium

  [ Simon Long ]
  * Add option to set output for onscreen keyboard

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Dec 2024 11:47:27 +0000

raspi-config (20241202) bookworm; urgency=medium

  [ Richard Oliver ]
  * Add 'Logging' to 'System Options' (#262)
  * init: Remove 'shift' key cpu governor behaviour

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 02 Dec 2024 08:41:05 +0000

raspi-config (20241129) bookworm; urgency=medium

  [ Simon Long ]
  * Correctly set ownership of labwc file

 -- Simon Long <simon@raspberrypi.com>  Fri, 29 Nov 2024 10:21:38 +0000

raspi-config (20241128) bookworm; urgency=medium

  [ Simon Long ]
  * Write labwc keymap to user file, not system global

 -- Simon Long <simon@raspberrypi.com>  Thu, 28 Nov 2024 13:50:31 +0000

raspi-config (20241119) bookworm; urgency=medium

  * do_wifi_country: Update NM state file if NM service if not running
  * do_boot_behaviour: check for existance of autologin.conf before deleting it
    and parent directory

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 19 Nov 2024 13:14:05 +0000

raspi-config (20241111) bookworm; urgency=medium

  * autologin: ensure drop-in directory exists, remove when not needed

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 11 Nov 2024 13:48:55 +0000

raspi-config (20241105) bookworm; urgency=medium

  [ Tim Gover ]
  * Add option to control when network install UI is displayed
  * Pick latest firmware by default
  * Improve bootloader version checks

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Nov 2024 10:21:01 +0000

raspi-config (20241030) bookworm; urgency=medium

  [ Simon Long ]
  * Make blanking control files owned by user

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Oct 2024 09:13:27 +0000

raspi-config (20241029) bookworm; urgency=medium

  [ Simon Long ]
  * Use dconf system defaults for Squeekboard layout 

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Oct 2024 11:54:04 +0000

raspi-config (20241028) bookworm; urgency=medium

  [ Simon Long ]
  * Add Squeekboard layout setting

 -- Simon Long <simon@raspberrypi.com>  Mon, 28 Oct 2024 07:30:02 +0000

raspi-config (20241025) bookworm; urgency=medium

  [ Simon Long ]
  * Add check for CM5

 -- Simon Long <simon@raspberrypi.com>  Fri, 25 Oct 2024 12:42:47 +0100

raspi-config (20241017) bookworm; urgency=medium

  [ Paul Mucur ]
  * Update version check for rpi-connect

 -- Simon Long <simon@raspberrypi.com>  Thu, 17 Oct 2024 11:27:16 +0100

raspi-config (20241016) bookworm; urgency=medium

  [ Simon Long ]
  * Use rpi-connect CLI to enable and disable

 -- Simon Long <simon@raspberrypi.com>  Wed, 16 Oct 2024 07:28:19 +0100

raspi-config (20241014) bookworm; urgency=medium

  [ Simon Long ]
  * New control logic for Raspberry Pi Connect

 -- Simon Long <simon@raspberrypi.com>  Mon, 14 Oct 2024 10:01:17 +0100

raspi-config (20240923) bookworm; urgency=medium

  [ Simon Long ]
  * Use global environment file for labwc keyboard settings
  * Add auto detect option for squeekboard

 -- Simon Long <simon@raspberrypi.com>  Mon, 23 Sep 2024 13:26:40 +0100

raspi-config (20240918) bookworm; urgency=medium

  [ Simon Long ]
  * Check labwc autostart file exists before trying to edit it

 -- Simon Long <simon@raspberrypi.com>  Wed, 18 Sep 2024 07:55:09 +0100

raspi-config (20240917) bookworm; urgency=medium

  [ Simon Long ]
  * Update name of Chromium package

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Sep 2024 13:57:24 +0100

raspi-config (20240802) bookworm; urgency=medium

  [ Simon Long ]
  * Create labwc config directory when enabling screen blanking

 -- Simon Long <simon@raspberrypi.com>  Fri, 02 Aug 2024 14:22:31 +0100

raspi-config (20240715) bookworm; urgency=medium

  [ Simon Long ]
  * Add squeekboard switching

 -- Simon Long <simon@raspberrypi.com>  Mon, 15 Jul 2024 13:02:39 +0100

raspi-config (20240708) bookworm; urgency=medium

  [ Paul Mucur ]
  * Compatibility with RPi Connect 1.3.0

 -- Simon Long <simon@raspberrypi.com>  Mon, 08 Jul 2024 11:24:56 +0100

raspi-config (20240625) bookworm; urgency=medium

  [ Simon Long ]
  * Enable and disable RPi Connect for all users

 -- Simon Long <simon@raspberrypi.com>  Tue, 25 Jun 2024 09:13:26 +0100

raspi-config (20240624+1) bookworm; urgency=medium

  * Add RAM check for overlay filesystem
  * Add gbp.conf

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 24 Jun 2024 15:51:27 +0100

raspi-config (20240624) bookworm; urgency=medium

  [ Simon Long]
  * Add RPi Connect for 32 bit and X

 -- Simon Long <simon@raspberrypi.com>  Mon, 24 Jun 2024 13:16:59 +0100

raspi-config (20240618) bookworm; urgency=medium

  [ Simon Long ]
  * Do not offer RPi Connect on 32-bit

 -- Simon Long <simon@raspberrypi.com>  Tue, 18 Jun 2024 14:54:01 +0100

raspi-config (20240612) bookworm; urgency=medium

  * Strip null byte from os_prefix

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 12 Jun 2024 11:10:46 +0100

raspi-config (20240521) bookworm; urgency=medium

  [ Simon Long ]
  * Add Raspberry Pi Connect switching

 -- Simon Long <simon@raspberrypi.com>  Tue, 21 May 2024 10:19:02 +0100

raspi-config (20240510) bookworm; urgency=medium

  [ Simon Long ]
  * Do not enable fallback sessions for X or labwc

 -- Simon Long <simon@raspberrypi.com>  Fri, 10 May 2024 15:57:25 +0100

raspi-config (20240508) bookworm; urgency=medium

  [ Simon Long ]
  * Add PCIe speed setting

 -- Simon Long <simon@raspberrypi.com>  Wed, 08 May 2024 11:19:15 +0100

raspi-config (20240424) bookworm; urgency=medium

  [ Franck Talbart ]
  * Fix for incorrect parsing of pulseaudio status in non-English locales

  [ Simon Long ]
  * Add setting of keyboard options
  * Fix grep warning of non-existent file

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Apr 2024 09:52:18 +0100

raspi-config (20240313) bookworm; urgency=medium

  * Fix typo
  * postinst: HandlePowerKey change is only needed once
  * do_wifi_country: don't run panel netman cset in a chroot environment

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 13 Mar 2024 15:28:34 +0000

raspi-config (20240228) bookworm; urgency=medium

  [ Tim Gover ]
  * Allow EEPROM upgrades

  [ Simon Long ]
  * Check wayvnc service to determine status

 -- Simon Long <simon@raspberrypi.com>  Wed, 28 Feb 2024 14:54:21 +0000

raspi-config (20240216) bookworm; urgency=medium

  [ Simon Long ]
  * Call panel functions to update wifi country status when setting

 -- Simon Long <simon@raspberrypi.com>  Fri, 16 Feb 2024 13:18:03 +0000

raspi-config (20240214) bookworm; urgency=medium

  [ Simon Long ]
  * Remove VNC resolution setting for Wayland

 -- Simon Long <simon@raspberrypi.com>  Wed, 14 Feb 2024 13:04:45 +0000

raspi-config (20240213) bookworm; urgency=medium

  [ Simon Long ]
  * Add Wayland switching for x86 images

 -- Simon Long <simon@raspberrypi.com>  Tue, 13 Feb 2024 07:37:56 +0000

raspi-config (20240131) bookworm; urgency=medium

  [ Simon Long ]
  * Remove logind power key settings in do_boot_behaviour

 -- Simon Long <simon@raspberrypi.com>  Wed, 31 Jan 2024 12:48:28 +0000

raspi-config (20240130) bookworm; urgency=medium

  [ Simon Long ]
  * Add labwc screen blanking

 -- Simon Long <simon@raspberrypi.com>  Tue, 30 Jan 2024 07:43:59 +0000

raspi-config (20240111) bookworm; urgency=medium

  [ Simon Long ]
  * Add labwc switching

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Jan 2024 14:39:54 +0000

raspi-config (20240108) bookworm; urgency=medium

  [ Andri Yngvason ]
  * Updates to wayvnc system service

 -- Simon Long <simon@raspberrypi.com>  Mon, 08 Jan 2024 14:38:07 +0000

raspi-config (20240104) bookworm; urgency=medium

  * d/c: remove initramfs-tools dependency

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 04 Jan 2024 15:02:17 +0000

raspi-config (20231216) bookworm; urgency=medium

  * Revert "Merge pull request #226 from any1/wayvnc-system-service"

 -- Serge Schneider <serge@raspberrypi.com>  Sat, 16 Dec 2023 15:38:37 +0000

raspi-config (20231214) bookworm; urgency=medium

  [ Andri Yngvason ]
  * Use wayvnc system service

  [ timg236 ]
  * raspi-config: Remove references to stable/critical bootloader releases (#227)
  * raspi-config: Enable NVMe in BOOT_ORDER on Pi5 (#228)

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 14 Dec 2023 14:28:32 +0000

raspi-config (20231108) bookworm; urgency=medium

  [ Simon Long ]
  * Configure wayvnc for RSA

 -- Simon Long <simon@raspberrypi.com>  Wed, 08 Nov 2023 07:33:16 +0000

raspi-config (20231018) bookworm; urgency=medium

  [ Simon Long ]
  * Serial port switching for Raspberry Pi 5

 -- Simon Long <simon@raspberrypi.com>  Wed, 18 Oct 2023 11:45:19 +0100

raspi-config (20231017+1) bookworm; urgency=medium

  [ Simon Long ]
  * Fix possible ALSA configuration error

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Oct 2023 15:16:09 +0100

raspi-config (20231017) bookworm; urgency=medium

  [ Simon Long ]
  * Delete config.txt line when USB current limit enabled

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Oct 2023 11:07:31 +0100

raspi-config (20231016) bookworm; urgency=medium

  [ Simon Long ]
  * Add functions to detect Pi 5
  * Fix bug in greeter keyboard configuration

 -- Simon Long <simon@raspberrypi.com>  Mon, 16 Oct 2023 14:10:03 +0100

raspi-config (20231013) bookworm; urgency=medium

  * Fix desktop autologin settings

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 13 Oct 2023 12:12:23 +0100

raspi-config (20231009) bookworm; urgency=medium

  [ Simon Long ]
  * Set keyboard layout for wayvnc

 -- Simon Long <simon@raspberrypi.com>  Mon, 09 Oct 2023 07:58:21 +0100

raspi-config (20231006) bookworm; urgency=medium

  [ Simon Long ]
  * Modify for default Wayfire blanking disabled

 -- Simon Long <simon@raspberrypi.com>  Fri, 06 Oct 2023 22:55:11 +0100

raspi-config (20231005) bookworm; urgency=medium

  [ Simon Long ]
  * Show warning message if no audio subsytems installed when using Audio Config option

 -- Simon Long <simon@raspberrypi.com>  Thu, 05 Oct 2023 14:08:32 +0100

raspi-config (20231004) bookworm; urgency=medium

  [ Simon Long ]
  * Add newlines when setting blanking and VNC resolution

 -- Simon Long <simon@raspberrypi.com>  Wed, 04 Oct 2023 08:31:14 +0100

raspi-config (20231002) bookworm; urgency=medium

  [ Simon Long ]
  * Add --render-cursor for immediately-started wayvnc as well

 -- Simon Long <simon@raspberrypi.com>  Mon, 02 Oct 2023 08:40:56 +0100

raspi-config (20230929) bookworm; urgency=medium

  [ Simon Long ]
  * Add --render-cursor to wayvnc command line

 -- Simon Long <simon@raspberrypi.com>  Fri, 29 Sep 2023 10:35:53 +0100

raspi-config (20230927) bookworm; urgency=medium

  [ Simon Long ]
  * Change blanking logic to assume enabled by default

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 27 Sep 2023 11:56:45 +0100

raspi-config (20230919) bookworm; urgency=medium

  [ Simon Long ]
  * Reinstate overclock function

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 19 Sep 2023 11:34:04 +0100

raspi-config (20230918) bookworm; urgency=medium

  * do_boot_behaviour: update HandlePowerKey

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 18 Sep 2023 13:53:04 +0100

raspi-config (20230914) bookworm; urgency=medium

  [ Tim Gover ]
  * Use rpi-eeprom-update output to resolve the current RELEASE directory

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 14 Sep 2023 12:49:44 +0100

raspi-config (20230913) bookworm; urgency=medium

  [ Simon Long ]
  * Fix warnings when setting keyboard without Wayfire files
  * Add username parameter to do_browser to correctly set in wizard
  * Do not attempt to switch audio configuration on-the-fly

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 13 Sep 2023 14:08:52 +0100

raspi-config (20230912) bookworm; urgency=medium

  [ Simon Long ]
  * Add switching for wayfire, pipewire, wayvnc
  * Add Wayfire-compatible settings for screen blanking, VNC resolution, keyboard country
  * Add compatibility with WayVNC for VNC over Wayland
  * Remove various obsolete options
  * Add browser selection
  * Add wrapper functions for internationalisation for use by rc-gui and piwiz
  * Configure fallback sessions for Wayfire
  * Add compatibility with pipewire to audio select
  * Various shellcheck and other tidying
  * Fix selection of locales with no character set defined
  * Modifications for new /boot directory structure
  * Update names of LEDs to match new standard
  * Add switch for USB current limit
  * Remove obsolete options

  [ Tim Gover ]
  * raspi-config: Use rpi-eeprom-config instead of lower level command

  [ Serge Schneider ]
  * Set WLAN regulatory domain without relying on crda
  * Use overlayroot to set up filesystem overlay
  * Remove boot_wait options

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 12 Sep 2023 17:42:40 +0100

raspi-config (20230214) bullseye; urgency=medium

  * do_wifi_ssid_passphrase: set scan_ssid on hidden network in dhcpcd case
    - https://github.com/RPi-Distro/raspi-config/issues/209

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 14 Feb 2023 14:39:41 +0000

raspi-config (20221214) bullseye; urgency=medium

  [ Viacheslav Vasilyev ]
  * Allow to change cpu governor settings by using default file (#203)

  [ Jorge Capona ]
  * Filter wlan interfaces before using wpa_cli (#162)
  * Specify wlan interface when setting wifi country (#205)

  [ platinum95 ]
  * Add unit to fan temperature selection text (#201)

  [ Simon Long ]
  * Check os_prefix when locating cmdline.txt

  [ Serge Schneider ]
  * do_expand_rootfs: remove partition number check
  * Avoid spam if os_prefix is not found
  * Avoid raspi-config erroring out when setting wifi country in chroot

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 14 Dec 2022 16:57:10 +0000

raspi-config (20221018) bullseye; urgency=medium

  * do_hostname: add fallback for cases when hostnamectl isn't suitable

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 18 Oct 2022 12:28:15 +0100

raspi-config (20220920) bullseye; urgency=medium

  * Fix keymap setup

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 20 Sep 2022 12:45:40 +0100

raspi-config (20220915) bullseye; urgency=medium

  * Don't attempt to run hostnamectl if dbus is not active

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 15 Sep 2022 12:25:36 +0100

raspi-config (20220914) bullseye; urgency=medium

  * Make get_boot_cli work when systemd is not running

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 14 Sep 2022 16:45:35 +0100

raspi-config (20220907+1) bullseye; urgency=medium

  * Remove /2, which was created by the typo in 20220901

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 07 Sep 2022 17:04:52 +0100

raspi-config (20220907) bullseye; urgency=medium

  * do_netconf: fix typo

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 07 Sep 2022 10:04:56 +0100

raspi-config (20220901) bullseye; urgency=medium

  * Rework do_netconf
  * Silence options used by firstboot

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 01 Sep 2022 12:35:47 +0100

raspi-config (20220809) bullseye; urgency=medium

  [ Simon Long ]
  * Modify ALSA switching to work with non-BCM devices

  [ Serge Schneider ]
  * Make WLAN settings work with NetworkManager
  * Migrate to crda-based regulatory domain management on upgrade
  * do_wifi_ssid_passphrase: add flag to allow hashed passphrase input
  * Switch to dhcpcd here if Imager < v1.7.3 was used to generate firstrun.sh

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 09 Aug 2022 12:05:54 +0100

raspi-config (20220705) bullseye; urgency=medium

  * Add network config switching

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Jul 2022 14:12:28 +0100

raspi-config (20220506) bullseye; urgency=medium

  * Modify Wayland switching to work with AccountSettings

 -- Simon Long <simon@raspberrypi.com>  Fri, 06 May 2022 14:07:57 +0100

raspi-config (20220425) bullseye; urgency=medium

  * Tidy hardware detection functions

 -- Simon Long <simon@raspberrypi.com>  Mon, 25 Apr 2022 17:38:35 +0100

raspi-config (20220419) bullseye; urgency=medium

  * Reinstate -R parameter for xcompmgr

 -- Simon Long <simon@raspberrypi.com>  Tue, 19 Apr 2022 10:36:34 +0100

raspi-config (20220331) bullseye; urgency=medium

  [ Serge Schneider ]
  * Remove nonint whiptail msgbox in do_overlayfs
  * Update get_boot_cli
  * Remove legacy autologin cruft
  * Run systemctl daemon-reload after boot behaviour changes
  * Make autologin changes quieter

  [ Simon Long ]
  * Add switching for experimental Wayland backend
  * Fix incorrect detection of read-only boot partition
  * Force xrandr to reload on non-mutter systems when overscan changed

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 07 Mar 2022 09:26:38 +0000

raspi-config (20220303) bullseye; urgency=medium

  * Use wildcards for KMS test

 -- Simon Long <simon@raspberrypi.com>  Thu, 03 Mar 2022 13:44:04 +0000

raspi-config (20220301) bullseye; urgency=medium

  [ Serge Schneider ]
  * pass -f flag to rm
  * Fix init_resize.sh on Bullseye NOOBS images

  [ Simon Long ]
  * Rename is_fkms function to is_kms
  * Remove pixel doubling for KMS systems
  * Add on-the-fly overscan setting for KMS systems
  * Use in-built is_kms function for cmstart script

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Mar 2022 11:56:27 +0000

raspi-config (20220126) bullseye; urgency=medium

  * Modify overlay functions to match format of other nonint calls

 -- Simon Long <simon@raspberrypi.com>  Wed, 26 Jan 2022 14:55:17 +0000

raspi-config (20220112) bullseye; urgency=medium

  * Run apt-get with '-y' flag when in nonint mode
    - https://github.com/RPi-Distro/raspi-config/issues/177

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 12 Jan 2022 09:04:54 +0000

raspi-config (20220110) bullseye; urgency=medium

  * Add -q flag to wait.conf
    - https://github.com/RPi-Distro/raspi-config/issues/173

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 10 Jan 2022 11:54:26 +0000

raspi-config (20220106) bullseye; urgency=medium

  [ garyk10 ]
  * Make nonint do_change_locale work with encoding field as well (#167)

  [ Aristo Chen ]
  * Fix inconsistent indent (#165)

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 06 Jan 2022 08:24:02 +0000

raspi-config (20211203) bullseye; urgency=medium

  * Correct labelling for x86 version as well

 -- Simon Long <simon@raspberrypi.com>  Thu, 02 Dec 2021 18:39:04 +0000

raspi-config (20211202) bullseye; urgency=medium

  * Correct labelling of entries in the interface menu

 -- Simon Long <simon@raspberrypi.com>  Thu, 02 Dec 2021 11:51:10 +0000

raspi-config (20211124) bullseye; urgency=medium

  * Legacy camera mode switch added

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Nov 2021 16:45:14 +0000

raspi-config (20211111) bullseye; urgency=medium

  * Changes to configuring of composite output under KMS

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Nov 2021 16:41:28 +0000

raspi-config (20211110) bullseye; urgency=medium

  * Add VNC resolution option

 -- Simon Long <simon@raspberrypi.com>  Wed, 10 Nov 2021 11:28:55 +0000

raspi-config (20211103) bullseye; urgency=medium

  * Use 'reboot' on initial resize instead of sysrq emergency reboot

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 03 Nov 2021 17:50:52 +0000

raspi-config (20211019) bullseye; urgency=medium

  * Add switching of glamor acceleration

 -- Simon Long <simon@raspberrypi.com>  Tue, 19 Oct 2021 18:35:03 +0100

raspi-config (20210927) bullseye; urgency=medium

  * Remove resolution setting option under KMS

 -- Simon Long <simon@raspberrypi.com>  Mon, 27 Sep 2021 18:19:23 +0100

raspi-config (20210924) bullseye; urgency=medium

  * Remove fake KMS option

 -- Simon Long <simon@raspberrypi.com>  Fri, 24 Sep 2021 14:32:52 +0100

raspi-config (20210923) bullseye; urgency=medium

  * Updated the the wait.conf drop-in for the new dhcpcd5 package

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 23 Sep 2021 18:24:05 +0100

raspi-config (20210922) bullseye; urgency=medium

  * Handle 73-usb-net-by-mac.link when toggling network names
    - https://github.com/RPi-Distro/raspi-config/issues/166

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 22 Sep 2021 16:13:52 +0100

raspi-config (20210827) bullseye; urgency=medium

  * Add switching for new camera detection in firmware

 -- Simon Long <simon@raspberrypi.com>  Fri, 27 Aug 2021 16:13:49 +0100

raspi-config (20210816) bullseye; urgency=medium

  * Enable xcompmgr with full KMS as well as fKMS on all platforms

 -- Simon Long <simon@raspberrypi.com>  Mon, 16 Aug 2021 14:02:06 +0100

raspi-config (20210610) bullseye; urgency=medium

  * Remove redundant xcompmgr parameter

 -- Simon Long <simon@raspberrypi.com>  Thu, 10 Jun 2021 17:02:43 +0100

raspi-config (20210604) bullseye; urgency=medium

  * Disable xcompmgr when openbox not running

 -- Simon Long <simon@raspberrypi.com>  Fri, 04 Jun 2021 13:53:42 +0100

raspi-config (20210212) buster; urgency=medium

  * Update boot order menu

 -- Simon Long <simon@raspberrypi.com>  Fri, 12 Feb 2021 12:07:27 +0000

raspi-config (20210119) buster; urgency=medium

  * Move Pi 4 video output setting to advanced menu

 -- Simon Long <simon@raspberrypi.com>  Tue, 19 Jan 2021 14:51:58 +0000

raspi-config (20201108) buster; urgency=medium

  * Fix typo in fan controller

 -- Simon Long <simon@raspberrypi.com>  Sun, 08 Nov 2020 11:37:08 +0000

raspi-config (20201027) buster; urgency=medium

  * Add function to check whether board has an analog output jack

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 Oct 2020 17:29:53 +0000

raspi-config (20201014) buster; urgency=medium

  * Add PulseAudio output control
  * Restructure menus to match GUI application

 -- Simon Long <simon@raspberrypi.com>  Wed, 14 Oct 2020 14:59:35 +0100

raspi-config (20201006) buster; urgency=medium

  * Add fan control

 -- Simon Long <simon@raspberrypi.com>  Tue, 06 Oct 2020 15:17:39 +0100

raspi-config (20200902) buster; urgency=medium

  * Add option to control power LED on Pi Zero

 -- Simon Long <simon@raspberrypi.com>  Wed, 02 Sep 2020 11:46:19 +0100

raspi-config (20200817) buster; urgency=medium

  * Use processor ID to detect Pi 4 rather than board ID

 -- Simon Long <simon@raspberrypi.com>  Mon, 17 Aug 2020 09:24:09 +0100

raspi-config (20200727) buster; urgency=medium

  * Disable initial rfkill for all platforms when setting wireless country

 -- Simon Long <simon@raspberrypi.com>  Mon, 27 Jul 2020 15:47:29 +0100

raspi-config (20200707) buster; urgency=medium

  * Add boot ROM and boot order selection

 -- Simon Long <simon@raspberrypi.com>  Tue, 07 Jul 2020 09:24:56 +0100

raspi-config (20200601) buster; urgency=medium

  * Fix audio device check bug when used in non-English locale

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Jun 2020 10:28:35 +0100

raspi-config (20200515) buster; urgency=medium

  * Update initial resize script
    - Change disk ID to avoid clashes
  * Add support for USB resize

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 15 May 2020 08:47:17 +0100

raspi-config (20200504) buster; urgency=medium

  * Replace references to wifi

 -- Simon Long <simon@raspberrypi.com>  Mon, 04 May 2020 11:47:53 +0100

raspi-config (20200226) buster; urgency=medium

  * Sync FKMS check with gldriver-test
  * Fix is_pi check

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 26 Feb 2020 17:51:20 +0000

raspi-config (20200207) buster; urgency=medium

  * Fix bug preventing VNC from being disabled

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 07 Feb 2020 12:59:29 +0000

raspi-config (20200205) buster; urgency=medium

  * Add filter parameter to xrandr when setting pixel doubling

 -- Simon Long <simon@raspberrypi.org>  Wed, 05 Feb 2020 07:46:42 +0000

raspi-config (20200203) buster; urgency=medium

  * Add pixel doubling option for FKMS using xrandr

 -- Simon Long <simon@raspberrypi.org>  Mon, 03 Feb 2020 09:36:38 +0000

raspi-config (20200120) buster; urgency=medium

  * Add audio switching for discrete internal ALSA devices

 -- Simon Long <simon@raspberrypi.org>  Mon, 20 Jan 2020 11:38:37 +0000

raspi-config (20200117) buster; urgency=medium

  * Add proxy configuration
  * Handle cases where SUDO_USER is unset
  * Fix VNC options
  * Install required packages when changing GL settings
  * Add warning when enabling SSH
  * OverlayFS - try loading module from rootfs
  * OverlayFS - remove initramfs when disabled

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 17 Jan 2020 11:50:54 +0000

raspi-config (20191210) buster; urgency=medium

  * Fix postrm script

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 10 Dec 2019 14:22:08 +0000

raspi-config (20191209) buster; urgency=medium

  * Add option to enable/disable screen blanking
  * Simplify source package

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 09 Dec 2019 16:20:44 +0000

raspi-config (20191021) buster; urgency=medium

  * Add initramfs as dependency for overlayfs

 -- Simon Long <simon@raspberrypi.org>  Mon, 21 Oct 2019 14:44:54 +0100

raspi-config (20191008) buster; urgency=medium

  * Remove pixel doubling option for x86

 -- Simon Long <simon@raspberrypi.org>  Tue, 08 Oct 2019 10:19:48 +0100

raspi-config (20191005) buster; urgency=medium

  * Add overlay file system functions

 -- Simon Long <simon@raspberrypi.org>  Fri, 05 Oct 2019 10:13:58 +0100

raspi-config (20190917) buster; urgency=medium

  * Enable overscan for FKMS

 -- Simon Long <simon@raspberrypi.org>  Tue, 17 Sep 2019 15:34:56 +0100

raspi-config (20190709) buster; urgency=medium

  * Rename hdmi_enable_4k to hdmi_enable_4kp60

 -- Simon Long <simon@raspberrypi.org>  Tue, 09 Jul 2019 13:48:03 +0100

raspi-config (20190620) buster; urgency=medium

  * get_wifi_country: call save_config instead of reconfigure
    - Prevents WiFi from disconnecting

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 20 Jun 2019 20:01:06 +0100

raspi-config (20190619) buster; urgency=medium

  [ Simon Long ]
  * Fix composite output options for Pi 4
  * Keep splash screen settings when changing GPU options

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 19 Jun 2019 15:49:38 +0100

raspi-config (20190607) buster; urgency=medium

  [ Simon Long ]
  * Only run xcompmgr if FKMS is enabled

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 07 Jun 2019 16:11:11 +0100

raspi-config (20190520) buster; urgency=medium

  [ Simon Long ]
  * Add Pi 4 video options

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 20 May 2019 11:01:12 +0100

raspi-config (20190514) buster; urgency=medium

  [ Simon Long ]
  * Add FKMS check
  * Disable pixel doubling when FKMS is enabled

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 14 May 2019 15:38:17 +0100

raspi-config (20190509) buster; urgency=medium

  * init_resize.sh: Remove sdhci.debug_quirks2=4 from /boot/cmdline.txt

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 09 May 2019 13:38:34 +0100

raspi-config (20190507) buster; urgency=medium

  [ Simon Long ]
  * Switch from compton to xcompmgr
  * Tweak get_wifi_country to work with the desktop applet

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 07 May 2019 16:03:15 +0100

raspi-config (20190502) buster; urgency=medium

  * Use wpa_cli to check WiFi country setting

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 02 May 2019 13:22:49 +0100

raspi-config (20190429) buster; urgency=medium

  * Update do_wifi_country
    - Enable wifi regardless of whether /run/wifi-country-unset exists
  * Make sure SSH host keys are generated when SSH is enabled
 -- Serge Schneider <serge@raspberrypi.org>  Mon, 29 Apr 2019 14:52:56 +0100

raspi-config (20190424) stretch; urgency=medium

  * Add Compton option to advanced options

 -- Simon Long <simon@raspberrypi.org>  Wed, 24 Apr 2019 13:45:54 +0100

raspi-config (20190423) stretch; urgency=medium

  * Change autologin $TERM; tweaks to overclock wording

 -- Simon Long <simon@raspberrypi.org>  Tue, 23 Apr 2019 08:19:08 +0100

raspi-config (20190219) stretch; urgency=medium

  * Update autologin behaviour for compatibility with buster

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Feb 2019 10:07:01 +0000

raspi-config (20181118) stretch; urgency=medium

  * Set TTY autologin correctly when using desktop autologin

 -- Simon Long <simon@raspberrypi.org>  Sun, 18 Nov 2018 10:59:01 +0000

raspi-config (20180518) stretch; urgency=medium

  * Add separate settings for serial hardware and console

 -- Simon Long <simon@raspberrypi.org>  Fri, 18 May 2018 07:29:57 +0100

raspi-config (20180406+1) stretch; urgency=medium

  * Fix Wi-Fi country setting

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 06 Apr 2018 14:28:02 +0100

raspi-config (20180406) stretch; urgency=medium

  * Set Wi-Fi country while connecting to SSID

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 06 Apr 2018 13:40:21 +0100

raspi-config (20180228) stretch; urgency=medium

  * Setting Wi-Fi country no longer requires a reboot

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 28 Feb 2018 17:28:50 +0000

raspi-config (20171201) stretch; urgency=medium

  * Add pixel doubling option

 -- Simon Long <simon@raspberrypi.org>  Fri, 01 Dec 2017 08:05:53 +0000

raspi-config (20171127) stretch; urgency=medium

  * Allow entering SSID and passphrase (#68)
  * Console keyboard layout changes effective immediately (#67)
  * Formatting fixes (#70)
  * Add non-interactive timezone, locale and keyboard configuration
  * Modify architecture test for piserver

 -- Simon Long <simon@raspberrypi.org>  Mon, 27 Nov 2017 10:14:37 +0000

raspi-config (20170926) stretch; urgency=medium

  * Add option to enable predictable network interface names

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 26 Sep 2017 12:32:25 +0100

raspi-config (20170811) stretch; urgency=medium

  * Only restart pigpio daemon if it is running

 -- Simon Long <simon@raspberrypi.org>  Fri, 11 Aug 2017 14:40:50 +0100

raspi-config (20170803) stretch; urgency=medium

  * Allow splash screen with fake KMS.

 -- Simon Long <simon@raspberrypi.org>  Thu, 03 Aug 2017 10:11:08 +0100

raspi-config (20170714) stretch; urgency=medium

  [Simon Long]
  * Autologin operations now all use current user rather than defaulting to pi
  * initd support removed
  [Serge Schneider]
  * Add pi model as backtitle
  * Define memory split units
  * Fix NOOBS config keyboard setup

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 14 Jul 2017 12:34:21 +0100

raspi-config (20170711) stretch; urgency=medium

  * Fix wait for network option
  * Bump compat level to 9

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 11 Jul 2017 11:47:34 +0100

raspi-config (20170704) stretch; urgency=medium

  * Remove unnecessary sudo from apt-get

 -- Simon Long <simon@raspberrypi.org>  Tue, 04 Jul 2017 10:28:55 +0100

raspi-config (20170627) stretch; urgency=medium

  * Change configuration for GL driver - no compton, keep fbturbo, allow on Pi 1 and Pi 0

 -- Simon Long <simon@raspberrypi.org>  Tue, 27 Jun 2017 11:56:21 +0100

raspi-config (20170619) stretch; urgency=medium

  * Start service on all runlevels

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 19 Jun 2017 09:14:40 +0000

raspi-config (20170518) jessie; urgency=medium

  * Improve x86 splash screen command line handling to remove spurious arguments and spaces

 -- Simon Long <simon@raspberrypi.org>  Thu, 18 May 2017 13:19:27 +0100

raspi-config (20170503) jessie; urgency=medium

  * Correctly handle GRUB command line options for splash screen on x86

 -- Simon Long <simon@raspberrypi.org>  Wed, 03 May 2017 11:30:57 +0100

raspi-config (20170307) jessie; urgency=medium

  * Run init_resize.sh through shellcheck
  * Improve init_resize.sh reliability

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 07 Mar 2017 13:49:57 +0000

raspi-config (20170228) jessie; urgency=medium

  * Added detection of 0 W boards

 -- Simon Long <simon@raspberrypi.org>  Tue, 28 Feb 2017 10:06:36 +0000

raspi-config (20170214) jessie; urgency=medium

  * Allow compton with fake KMS driver; modified check for ARM architecture

 -- Simon Long <simon@raspberrypi.org>  Tue, 14 Feb 2017 14:47:58 +0000

raspi-config (20170127) jessie; urgency=medium

  * Prevent keyboard language from being configured over SSH

 -- Simon Long <simon@raspberrypi.org>  Fri, 27 Jan 2017 16:15:56 +0000

raspi-config (20170120) jessie; urgency=medium

  * Mods to support use on x86; fake KMS option added for GL driver

 -- Simon Long <simon@raspberrypi.org>  Fri, 20 Jan 2017 14:19:18 +0000

raspi-config (20161207) jessie; urgency=medium

  * Use compton for compositing with GL driver instead of xcompmgr

 -- Simon Long <simon@raspberrypi.org>  Wed, 07 Dec 2016 12:43:26 +0000

raspi-config (20161206) jessie; urgency=medium

  * Menus reorganised; resolution setting added

 -- Simon Long <simon@raspberrypi.org>  Tue, 06 Dec 2016 13:43:32 +0000

raspi-config (20161114) jessie; urgency=medium

  * Restore -a option for xcompmgr; disable splash screen with GL driver

 -- Simon Long <simon@raspberrypi.org>  Mon, 14 Nov 2016 14:25:19 +0000

raspi-config (20161108) jessie; urgency=medium

  * init_resize.sh: Remove clash with pix-plym-splash

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 08 Nov 2016 17:34:00 +0000

raspi-config (20161102) jessie; urgency=medium

  * Sed processing of autologin options modified to improve robustness

 -- Simon Long <simon@raspberrypi.org>  Wed, 02 Nov 2016 15:02:45 +0000

raspi-config (20161013) jessie; urgency=medium

  * Rastrack option removed
  * Splash screen control added

 -- Simon Long <simon@raspberrypi.org>  Thu, 13 Oct 2016 13:53:54 +0100

raspi-config (20160527) jessie; urgency=medium

  [ Simon Long ]
  * Function to read hostname added
  * Function added to get wifi country
  * Functions to detect boot behaviour added
  * Test functions added for remote GPIO and slow boot
  * Added some functions to read current state for use by rc_gui
  * Requirement for reboot removed from SPI and I2C settings
  * A lot of NOTs taken out of serial test
  * Status indications moved to end of some functions
  * Overscan description amended
  * Check for fs expandability added; overscan function matches others
  * Added more success / fail feedback to settings
  * Global check for mountpoint and existence of /boot/config.txt
  * Checking of initial state added for camera and 1-wire
  * Unnecessary reboots removed
  * Some function names changed for consistency
  * GL driver setting aligned with other functions
  * Functions to control remote GPIO and boot wait for network aligned
  * Tidied function to control remote GPIO access

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 27 May 2016 11:10:11 +0100

raspi-config (20160506) jessie; urgency=medium

  [ Axel Beckert ]
  * Downgrade hard dependency on triggerhappy to recommendation.
    + init script: Check if thd is present before using it.

  [ Simon Long ]
  * New method for testing whether serial is enabled.
  * Current state of serial i/f reflected in raspi-config.
  * Menu option to toggle device tree removed.

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 06 May 2016 18:41:58 +0100

raspi-config (20160428) jessie; urgency=medium

  * [Simon Long]
    - dtparam used instead of modprobe for SPI and I2C

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 28 Apr 2016 15:42:42 +0100

raspi-config (20160425) jessie; urgency=medium

  * [Simon Long]
    - Merge - Prevent errors when enabling "Fast" network boot multiple times
    - UART switch added to serial; GPIO server public access finished
    - Skeleton added for setting security state of GPIO server
    - Reads in gpu_mem_<size> settings and clears them when writing
  * [Serge Schneider]
    - Remove io_is_busy

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 25 Apr 2016 11:58:48 +0100

raspi-config (20160322) jessie; urgency=medium

  * [Simon Long]
    - 1-wire interface control added
    - Wifi country code setting now creates wpa_supplicant.conf
      if it doesn't exist
  * [Serge Schneider]
    - Add first boot resize script

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 22 Mar 2016 16:45:29 +0000

raspi-config (20160225) jessie; urgency=medium

  * Added wi-fi country setting to raspi-config
  * Wifi setting in raspi-config can now be called in non-interactive mode.
  * Mods to support new serial device alias in cmdline.txt.

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 25 Feb 2016 07:48:56 +0000

raspi-config (20160210) jessie; urgency=medium

  * Pi board checks now take account of warranty bits.

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 09 Feb 2016 16:16:58 +0000

raspi-config (20160209) jessie; urgency=medium

  * Check for mesa driver before allowing GL driver to be enabled

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 09 Feb 2016 13:56:44 +0000

raspi-config (20160201) jessie; urgency=medium

  * Compute Module added to is_pione

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 01 Feb 2016 12:28:22 +0000

raspi-config (20160125) jessie; urgency=medium

  * Do not allow GL driver to be enabled on 2835-based Pis - it needs at least 1GB of RAM.
  * Overclocking behaviour made board-specific.

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 25 Jan 2016 12:29:54 +0000

raspi-config (20160121) jessie; urgency=medium

  * GPU memory reset to default when GL driver enabled
  * Launch of simple compositor added when GL driver is enabled
  * Filename of V3d overlay corrected

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 21 Jan 2016 11:12:49 +0000

raspi-config (20160119) jessie; urgency=medium

  * Option added to select experimental GL driver

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 19 Jan 2016 13:56:53 +0000

raspi-config (20160108) jessie; urgency=medium

  * Update URL
  * Remove first boot auto-login files
  * Fix auto-login
  * Fix typos

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 08 Jan 2016 10:44:05 +0000

raspi-config (20151117) jessie; urgency=medium

  * raspi-config modified to remove config variables rather than set default
    values when overclocking

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 17 Nov 2015 11:35:14 +0000

raspi-config (20151019) jessie; urgency=medium

  * Add alsa-utils dependency
  * Remove unnecessary sudo in init script
  * Add wait for network option

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 19 Oct 2015 13:01:26 +0100

raspi-config (20150923) jessie; urgency=medium

  * Auto-login to desktop and console option for rc_gui

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 23 Sep 2015 21:25:52 +0100

raspi-config (20150915) jessie; urgency=medium

  * Add support for rc_gui from spl

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 15 Sep 2015 10:23:52 +0100

raspi-config (20150706) jessie; urgency=low

  * Include io_is_busy in cpufreq settings
  * Bump standards version to 3.9.6

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 06 Jul 2015 08:59:56 +0100

raspi-config (20150603) jessie; urgency=low

  * systemd compatibility
  * Add udevadm command to notify Xorg after change of keyboard layout - jojopi
  * Remove boot to scratch

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 29 May 2015 11:31:46 +0100

raspi-config (20150131-4) stable; urgency=low

  * Use dh_installinit --no-start instead of --noscripts to ensure raspi-config runs

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 14 May 2015 18:09:47 +0100

raspi-config (20150131-3) unstable; urgency=low

  * Add prerm failed-upgrade to allow upgrades

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 06 May 2015 15:33:35 +0100

raspi-config (20150131-2) unstable; urgency=low

  * Prevent postinstall from trying to stop /etc/init.d/raspi-config
  dh_installinit --noscripts

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 06 May 2015 14:23:57 +0100

raspi-config (20150131-1) unstable; urgency=low

  * Add Pi2 overclock preset
  * Ask whether to reboot after changing devicetree
  * Remove old switch_cpu_governor init script upon install

 -- Alex Bradbury <asb@asbradbury.org>  Sat, 31 Jan 2015 20:17:40 +0000

raspi-config (20150129-1) unstable; urgency=low

  * Add devicetree support (thanks Phil Elwell)
  * Always include the ondemand governor init script
  * Tweak ondemand cpu scaling governor settings

 -- Alex Bradbury <asb@asbradbury.org>  Thu, 29 Jan 2015 23:40:15 +0000

raspi-config (20140902-1) unstable; urgency=low

  * Add option to toggle i2c and serial

 -- Alexander Bradbury <asb@asbradbury.org>  Tue, 02 Sep 2014 17:26:06 +0100

raspi-config (20131216-1) unstable; urgency=low

  * Add option to configure audio out
  * Fail boot to scratch or boot to desktop setting when pi user was removed
  * When enabling camera, only set gpu mem if it's unset or < 128MiB

 -- Alexander Bradbury <asb@asbradbury.org>  Mon, 16 Dec 2013 21:50:38 +0000

raspi-config (20130925-1) unstable; urgency=low

  * Fix issue inheriting language settings from NOOBS
  * Add ability to toggle spi module blacklisting

 -- Alex Bradbury <asb@asbradbury.org>  Wed, 25 Sep 2013 20:55:34 +0100

raspi-config (20130910-1) unstable; urgency=low

  * Bugfix for boot to scratch
  * Bugfix for detecting flavour set by NOOBS

 -- Alexander Bradbury <asb@asbradbury.org>  Tue, 10 Sep 2013 14:36:14 +0100

raspi-config (20130909-1) unstable; urgency=low

  * Support boot to scratch and applying language/keyboard settings from noobs

 -- Alexander Bradbury <asb@asbradbury.org>  Mon, 09 Sep 2013 23:53:58 +0100

raspi-config (20130525-1) unstable; urgency=low

  * Use start_x rather than startx in config.txt for enabling camera to reduce 
    confusion

 -- Alex Bradbury <asb@asbradbury.org>  Sat, 25 May 2013 17:15:07 +0100

raspi-config (20130525) unstable; urgency=low

  * Tweak height of whiptail display (thanks Rob Bishop) 
  * Fix issue of gpu_mem=16 not working when camera is enabled

 -- Alex Bradbury <asb@asbradbury.org>  Sat, 25 May 2013 16:49:19 +0100

raspi-config (20130522) unstable; urgency=low

  * Re-organise menus and give better explanations for options (thanks Rob 
    Bishop)
  * Refuse to expand_rootfs on NOOBS partition layouts.

 -- Alex Bradbury <asb@asbradbury.org>  Wed, 22 May 2013 20:51:07 +0100

raspi-config (20130520) unstable; urgency=low

  * Make expand_rootfs work if /dev/root is not second partition

 -- Alex Bradbury <asb@asbradbury.org>  Mon, 20 May 2013 19:48:02 +0100

raspi-config (20130515) unstable; urgency=low

  * Lower cpufreq threshold when overclocking

 -- Alex Bradbury <asb@asbradbury.org>  Wed, 15 May 2013 19:47:40 +0100

raspi-config (20130510) unstable; urgency=low

  * Added support for registering on rastrack (thanks Ryan Walmsley)
  * Added ability to set hostname (thanks Andrew Stone)
  * Added --expand-rootfs option (thanks Viktor Petersson)
  * Added ability to enable Raspberry Pi camera support

 -- Alex Bradbury <asb@asbradbury.org>  Fri, 10 May 2013 12:19:42 +0100

raspi-config (20121028) unstable; urgency=low

  * Update overclocking options
  * Disable command-line options for non-interactive use
  * Support new gpu_mem config option

 -- Alex Bradbury <asb@asbradbury.org>  Sun, 28 Oct 2012 21:11:34 +0000

raspi-config (20120918) unstable; urgency=low

  * Add overclocking options
  * Add command-line options for non-interactive use (James Hewitt)

 -- Alexander Bradbury <asb@asbradbury.org>  Tue, 18 Sep 2012 12:02:13 +0100

raspi-config (20120815) unstable; urgency=low

  * Various updates, recognise 240M memory split

 -- Alex Bradbury <asb@asbradbury.org>  Wed, 15 Aug 2012 23:10:03 +0000

raspi-config (20120715) unstable; urgency=low

  * Various updates

 -- Alex Bradbury <asb@asbradbury.org>  Sun, 15 Jul 2012 19:47:39 +0100

raspi-config (20120617) unstable; urgency=low

  * Fix keyboard configuration, misc other enhancements
  * See git log for full changelog

 -- Alex Bradbury <asb@asbradbury.org>  Sun, 17 Jun 2012 19:36:20 +0100

raspi-config (20120610) unstable; urgency=low

  * Initial release

 -- Alex Bradbury <asb@asbradbury.org>  Sun, 10 Jun 2012 15:59:17 +0000
